# Uses of Enum
jnr.constants.platform.linux.loongarch64.INet

Packages that use INet
Package
Description
jnr.constants.platform.linux.loongarch64

## Uses of INet in jnr.constants.platform.linux.loongarch64

Methods in jnr.constants.platform.linux.loongarch64 that return INet
Modifier and Type
Method
Description
`static INet`
INet.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static INet[]`
INet.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.